uuid: 10b2e9e8-8621-4e90-abfc-1d3cb683217d
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: foundation-menu
label: Foundation
description: 'Menu for Foundation'
locked: false
